<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_AllowanceForStockBenefitForEmployeeNCL_label" xlink:role="http://www.xbrl.org/2003/role/label">従業員株式給付引当金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_AllowanceForStockBenefitForEmployeeNCL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">従業員株式給付引当金、固定負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_AtomiYutakaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">跡見　裕</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_AtomiYutakaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">跡見　裕 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_CareerSolutionsReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">キャリアソリューション</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_CareerSolutionsReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">キャリアソリューション、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_CMSDepositsPaidCA_label" xlink:role="http://www.xbrl.org/2003/role/label">ＣＭＳ預け金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_CMSDepositsPaidCA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ＣＭＳ預け金、流動資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_CMSDepositsReceivedCL_label_1" xlink:role="http://www.xbrl.org/2003/role/label">ＣＭＳ預り金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_CMSDepositsReceivedCL_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ＣＭＳ預り金、流動負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_CMSDepositsReceivedCL_label" xlink:role="http://www.xbrl.org/2003/role/documentation">ＣＭＳ預り金、流動負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesEL_label" xlink:role="http://www.xbrl.org/2003/role/label">関係会社株式売却関連費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">関係会社株式売却関連費用、特別損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">関係会社株式売却関連費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">関係会社株式売却関連費用、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_CustomerRelationAssetsIA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">顧客関係資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_CustomerRelationAssetsIA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">顧客関係資産、無形固定資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_CustomerRelationAssetsIA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">顧客関係資産、無形固定資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_DisposalOfTreasurySharesByStockPaymentTrust_label" xlink:role="http://www.xbrl.org/2003/role/label">株式給付信託による自己株式の処分</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_DisposalOfTreasurySharesByStockPaymentTrust_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">株式給付信託による自己株式の処分</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_EmployeePayrollsAndCompensationAndOtherSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">従業員給与及び賞与等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_EmployeePayrollsAndCompensationAndOtherSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">従業員給与及び賞与等、販売費及び一般管理費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_ExpertServiceBPOServiceAndOtherReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">エキスパートサービス、ＢＰＯサービス他</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_ExpertServiceBPOServiceAndOtherReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">エキスパートサービス、ＢＰＯサービス他、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_ExpertServiceTemporaryEmployeePlacementInsourcingConsignmentContractAndOtherReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">エキスパートサービス（人材派遣）、インソーシング（委託・請負）他</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_ExpertServiceTemporaryEmployeePlacementInsourcingConsignmentContractAndOtherReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">エキスパートサービス（人材派遣）、インソーシング（委託・請負）他、報告セグメント[メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_FukasawaJunkoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">深澤　旬子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_FukasawaJunkoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">深澤　旬子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_FunabashiHaruoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">舩橋　晴雄</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_FunabashiHaruoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">舩橋　晴雄 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_FurukawaKazuoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">古川　一夫</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_FurukawaKazuoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">古川　一夫 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_GovernanceComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス、気候関連財務情報開示タスクフォース（TCFD）への対応</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_GovernanceComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス、気候関連財務情報開示タスクフォース（TCFD）への対応 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_IncreaseDecreaseInProvisionForEmployeeStockOwnershipPlanTrustOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">従業員株式給付引当金の増減額（△は減少）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_IncreaseDecreaseInProvisionForEmployeeStockOwnershipPlanTrustOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">従業員株式給付引当金の増減額（△は減少）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_LifeSolutionReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">ライフソリューション</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_LifeSolutionReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ライフソリューション、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_MetricsAndTargetsComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標、気候関連財務情報開示タスクフォース（TCFD）への対応</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_MetricsAndTargetsComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標、気候関連財務情報開示タスクフォース（TCFD）への対応 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_MiyataRyoheiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">宮田　亮平</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_MiyataRyoheiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">宮田　亮平 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_NambuYasuyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">南部　靖之</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_NambuYasuyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">南部　靖之 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_NanbuMakiyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">南部　真希也</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_NanbuMakiyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">南部　真希也 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_NomuraKazufumiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">野村　和史</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_NomuraKazufumiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">野村　和史 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_NotesRegardingCashAndDepositsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">現金及び預金に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_NotesRegardingCashAndDepositsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">現金及び預金に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlockTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">関係会社株式売却益の内訳</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlockTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">関係会社株式売却益の内訳 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_OutsourcingReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">アウトソーシング</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_OutsourcingReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">アウトソーシング、報告セグメント[メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">従業員株式給付引当金繰入額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">従業員株式給付引当金繰入額、販売費及び一般管理費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_RegionalRevitalizationSolutionReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">地方創生ソリューション</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_RegionalRevitalizationSolutionReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">地方創生ソリューション、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_RiskManagementComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理、気候関連財務情報開示タスクフォース（TCFD）への対応</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_RiskManagementComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理、気候関連財務情報開示タスクフォース（TCFD）への対応 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_SponsorshipIncomeOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">協賛金収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_SponsorshipIncomeOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">協賛金収入、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_StrategiesComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略、気候関連財務情報開示タスクフォース（TCFD）への対応</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_StrategiesComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略、気候関連財務情報開示タスクフォース（TCFD）への対応 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_SupportMoneyReceivedOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">協賛金の受取額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_SupportMoneyReceivedOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">協賛金の受取額、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_TreasuryStockPossessionOfStockOwnershipPlanTrust_label" xlink:role="http://www.xbrl.org/2003/role/label">株式給付信託による自己株式の取得</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_TreasuryStockPossessionOfStockOwnershipPlanTrust_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">株式給付信託による自己株式の取得</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_WakamotoHirotakaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">若本　博隆</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_WakamotoHirotakaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">若本　博隆 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_YamamotoKinukoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">山本　絹子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E05729-000_YamamotoKinukoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">山本　絹子 [メンバー]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_AllowanceForStockBenefitForEmployeeNCL" xlink:label="jpcrp030000-asr_E05729-000_AllowanceForStockBenefitForEmployeeNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_AtomiYutakaMember" xlink:label="jpcrp030000-asr_E05729-000_AtomiYutakaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_CareerSolutionsReportableSegmentMember" xlink:label="jpcrp030000-asr_E05729-000_CareerSolutionsReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_CMSDepositsPaidCA" xlink:label="jpcrp030000-asr_E05729-000_CMSDepositsPaidCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_CMSDepositsReceivedCL" xlink:label="jpcrp030000-asr_E05729-000_CMSDepositsReceivedCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesEL" xlink:label="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesOpeCF" xlink:label="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_CustomerRelationAssetsIA" xlink:label="jpcrp030000-asr_E05729-000_CustomerRelationAssetsIA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_DisposalOfTreasurySharesByStockPaymentTrust" xlink:label="jpcrp030000-asr_E05729-000_DisposalOfTreasurySharesByStockPaymentTrust" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_EmployeePayrollsAndCompensationAndOtherSGA" xlink:label="jpcrp030000-asr_E05729-000_EmployeePayrollsAndCompensationAndOtherSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_ExpertServiceBPOServiceAndOtherReportableSegmentMember" xlink:label="jpcrp030000-asr_E05729-000_ExpertServiceBPOServiceAndOtherReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_ExpertServiceTemporaryEmployeePlacementInsourcingConsignmentContractAndOtherReportableSegmentsMember" xlink:label="jpcrp030000-asr_E05729-000_ExpertServiceTemporaryEmployeePlacementInsourcingConsignmentContractAndOtherReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_FukasawaJunkoMember" xlink:label="jpcrp030000-asr_E05729-000_FukasawaJunkoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_FunabashiHaruoMember" xlink:label="jpcrp030000-asr_E05729-000_FunabashiHaruoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_FurukawaKazuoMember" xlink:label="jpcrp030000-asr_E05729-000_FurukawaKazuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_GovernanceComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" xlink:label="jpcrp030000-asr_E05729-000_GovernanceComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_IncreaseDecreaseInProvisionForEmployeeStockOwnershipPlanTrustOpeCF" xlink:label="jpcrp030000-asr_E05729-000_IncreaseDecreaseInProvisionForEmployeeStockOwnershipPlanTrustOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_LifeSolutionReportableSegmentsMember" xlink:label="jpcrp030000-asr_E05729-000_LifeSolutionReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_MetricsAndTargetsComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" xlink:label="jpcrp030000-asr_E05729-000_MetricsAndTargetsComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_MiyataRyoheiMember" xlink:label="jpcrp030000-asr_E05729-000_MiyataRyoheiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_NambuYasuyukiMember" xlink:label="jpcrp030000-asr_E05729-000_NambuYasuyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_NanbuMakiyaMember" xlink:label="jpcrp030000-asr_E05729-000_NanbuMakiyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_NomuraKazufumiMember" xlink:label="jpcrp030000-asr_E05729-000_NomuraKazufumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_NotesRegardingCashAndDepositsTextBlock" xlink:label="jpcrp030000-asr_E05729-000_NotesRegardingCashAndDepositsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlockTextBlock" xlink:label="jpcrp030000-asr_E05729-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlockTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_OutsourcingReportableSegmentsMember" xlink:label="jpcrp030000-asr_E05729-000_OutsourcingReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA" xlink:label="jpcrp030000-asr_E05729-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_RegionalRevitalizationSolutionReportableSegmentMember" xlink:label="jpcrp030000-asr_E05729-000_RegionalRevitalizationSolutionReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_RiskManagementComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" xlink:label="jpcrp030000-asr_E05729-000_RiskManagementComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_SponsorshipIncomeOpeCF" xlink:label="jpcrp030000-asr_E05729-000_SponsorshipIncomeOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_StrategiesComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" xlink:label="jpcrp030000-asr_E05729-000_StrategiesComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_SupportMoneyReceivedOpeCF" xlink:label="jpcrp030000-asr_E05729-000_SupportMoneyReceivedOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_TreasuryStockPossessionOfStockOwnershipPlanTrust" xlink:label="jpcrp030000-asr_E05729-000_TreasuryStockPossessionOfStockOwnershipPlanTrust" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_WakamotoHirotakaMember" xlink:label="jpcrp030000-asr_E05729-000_WakamotoHirotakaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05729-000_2024-05-31_01_2024-08-23.xsd#jpcrp030000-asr_E05729-000_YamamotoKinukoMember" xlink:label="jpcrp030000-asr_E05729-000_YamamotoKinukoMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_AllowanceForStockBenefitForEmployeeNCL" xlink:to="jpcrp030000-asr_E05729-000_AllowanceForStockBenefitForEmployeeNCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_AllowanceForStockBenefitForEmployeeNCL" xlink:to="jpcrp030000-asr_E05729-000_AllowanceForStockBenefitForEmployeeNCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_AtomiYutakaMember" xlink:to="jpcrp030000-asr_E05729-000_AtomiYutakaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_AtomiYutakaMember" xlink:to="jpcrp030000-asr_E05729-000_AtomiYutakaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_CareerSolutionsReportableSegmentMember" xlink:to="jpcrp030000-asr_E05729-000_CareerSolutionsReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_CareerSolutionsReportableSegmentMember" xlink:to="jpcrp030000-asr_E05729-000_CareerSolutionsReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_CMSDepositsPaidCA" xlink:to="jpcrp030000-asr_E05729-000_CMSDepositsPaidCA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_CMSDepositsPaidCA" xlink:to="jpcrp030000-asr_E05729-000_CMSDepositsPaidCA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_CMSDepositsReceivedCL" xlink:to="jpcrp030000-asr_E05729-000_CMSDepositsReceivedCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_CMSDepositsReceivedCL" xlink:to="jpcrp030000-asr_E05729-000_CMSDepositsReceivedCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_CMSDepositsReceivedCL" xlink:to="jpcrp030000-asr_E05729-000_CMSDepositsReceivedCL_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesEL" xlink:to="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesEL" xlink:to="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesOpeCF" xlink:to="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesOpeCF" xlink:to="jpcrp030000-asr_E05729-000_CostsRelatedOnSalesOfSharesOfSubsidiariesAndAssociatesOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_CustomerRelationAssetsIA" xlink:to="jpcrp030000-asr_E05729-000_CustomerRelationAssetsIA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_CustomerRelationAssetsIA" xlink:to="jpcrp030000-asr_E05729-000_CustomerRelationAssetsIA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_CustomerRelationAssetsIA" xlink:to="jpcrp030000-asr_E05729-000_CustomerRelationAssetsIA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_DisposalOfTreasurySharesByStockPaymentTrust" xlink:to="jpcrp030000-asr_E05729-000_DisposalOfTreasurySharesByStockPaymentTrust_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_DisposalOfTreasurySharesByStockPaymentTrust" xlink:to="jpcrp030000-asr_E05729-000_DisposalOfTreasurySharesByStockPaymentTrust_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_EmployeePayrollsAndCompensationAndOtherSGA" xlink:to="jpcrp030000-asr_E05729-000_EmployeePayrollsAndCompensationAndOtherSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_EmployeePayrollsAndCompensationAndOtherSGA" xlink:to="jpcrp030000-asr_E05729-000_EmployeePayrollsAndCompensationAndOtherSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_ExpertServiceBPOServiceAndOtherReportableSegmentMember" xlink:to="jpcrp030000-asr_E05729-000_ExpertServiceBPOServiceAndOtherReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_ExpertServiceBPOServiceAndOtherReportableSegmentMember" xlink:to="jpcrp030000-asr_E05729-000_ExpertServiceBPOServiceAndOtherReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_ExpertServiceTemporaryEmployeePlacementInsourcingConsignmentContractAndOtherReportableSegmentsMember" xlink:to="jpcrp030000-asr_E05729-000_ExpertServiceTemporaryEmployeePlacementInsourcingConsignmentContractAndOtherReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_ExpertServiceTemporaryEmployeePlacementInsourcingConsignmentContractAndOtherReportableSegmentsMember" xlink:to="jpcrp030000-asr_E05729-000_ExpertServiceTemporaryEmployeePlacementInsourcingConsignmentContractAndOtherReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_FukasawaJunkoMember" xlink:to="jpcrp030000-asr_E05729-000_FukasawaJunkoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_FukasawaJunkoMember" xlink:to="jpcrp030000-asr_E05729-000_FukasawaJunkoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_FunabashiHaruoMember" xlink:to="jpcrp030000-asr_E05729-000_FunabashiHaruoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_FunabashiHaruoMember" xlink:to="jpcrp030000-asr_E05729-000_FunabashiHaruoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_FurukawaKazuoMember" xlink:to="jpcrp030000-asr_E05729-000_FurukawaKazuoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_FurukawaKazuoMember" xlink:to="jpcrp030000-asr_E05729-000_FurukawaKazuoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_GovernanceComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" xlink:to="jpcrp030000-asr_E05729-000_GovernanceComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_GovernanceComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" xlink:to="jpcrp030000-asr_E05729-000_GovernanceComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_IncreaseDecreaseInProvisionForEmployeeStockOwnershipPlanTrustOpeCF" xlink:to="jpcrp030000-asr_E05729-000_IncreaseDecreaseInProvisionForEmployeeStockOwnershipPlanTrustOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_IncreaseDecreaseInProvisionForEmployeeStockOwnershipPlanTrustOpeCF" xlink:to="jpcrp030000-asr_E05729-000_IncreaseDecreaseInProvisionForEmployeeStockOwnershipPlanTrustOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_LifeSolutionReportableSegmentsMember" xlink:to="jpcrp030000-asr_E05729-000_LifeSolutionReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_LifeSolutionReportableSegmentsMember" xlink:to="jpcrp030000-asr_E05729-000_LifeSolutionReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_MetricsAndTargetsComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" xlink:to="jpcrp030000-asr_E05729-000_MetricsAndTargetsComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_MetricsAndTargetsComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" xlink:to="jpcrp030000-asr_E05729-000_MetricsAndTargetsComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_MiyataRyoheiMember" xlink:to="jpcrp030000-asr_E05729-000_MiyataRyoheiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_MiyataRyoheiMember" xlink:to="jpcrp030000-asr_E05729-000_MiyataRyoheiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_NambuYasuyukiMember" xlink:to="jpcrp030000-asr_E05729-000_NambuYasuyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_NambuYasuyukiMember" xlink:to="jpcrp030000-asr_E05729-000_NambuYasuyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_NanbuMakiyaMember" xlink:to="jpcrp030000-asr_E05729-000_NanbuMakiyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_NanbuMakiyaMember" xlink:to="jpcrp030000-asr_E05729-000_NanbuMakiyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_NomuraKazufumiMember" xlink:to="jpcrp030000-asr_E05729-000_NomuraKazufumiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_NomuraKazufumiMember" xlink:to="jpcrp030000-asr_E05729-000_NomuraKazufumiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_NotesRegardingCashAndDepositsTextBlock" xlink:to="jpcrp030000-asr_E05729-000_NotesRegardingCashAndDepositsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_NotesRegardingCashAndDepositsTextBlock" xlink:to="jpcrp030000-asr_E05729-000_NotesRegardingCashAndDepositsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlockTextBlock" xlink:to="jpcrp030000-asr_E05729-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlockTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlockTextBlock" xlink:to="jpcrp030000-asr_E05729-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlockTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_OutsourcingReportableSegmentsMember" xlink:to="jpcrp030000-asr_E05729-000_OutsourcingReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_OutsourcingReportableSegmentsMember" xlink:to="jpcrp030000-asr_E05729-000_OutsourcingReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA" xlink:to="jpcrp030000-asr_E05729-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA" xlink:to="jpcrp030000-asr_E05729-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_RegionalRevitalizationSolutionReportableSegmentMember" xlink:to="jpcrp030000-asr_E05729-000_RegionalRevitalizationSolutionReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_RegionalRevitalizationSolutionReportableSegmentMember" xlink:to="jpcrp030000-asr_E05729-000_RegionalRevitalizationSolutionReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_RiskManagementComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" xlink:to="jpcrp030000-asr_E05729-000_RiskManagementComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_RiskManagementComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" xlink:to="jpcrp030000-asr_E05729-000_RiskManagementComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_SponsorshipIncomeOpeCF" xlink:to="jpcrp030000-asr_E05729-000_SponsorshipIncomeOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_SponsorshipIncomeOpeCF" xlink:to="jpcrp030000-asr_E05729-000_SponsorshipIncomeOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_StrategiesComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" xlink:to="jpcrp030000-asr_E05729-000_StrategiesComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_StrategiesComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock" xlink:to="jpcrp030000-asr_E05729-000_StrategiesComplianceWithTheTaskForceOnClimateRelatedFinancialDisclosureTCFDTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_SupportMoneyReceivedOpeCF" xlink:to="jpcrp030000-asr_E05729-000_SupportMoneyReceivedOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_SupportMoneyReceivedOpeCF" xlink:to="jpcrp030000-asr_E05729-000_SupportMoneyReceivedOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_TreasuryStockPossessionOfStockOwnershipPlanTrust" xlink:to="jpcrp030000-asr_E05729-000_TreasuryStockPossessionOfStockOwnershipPlanTrust_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_TreasuryStockPossessionOfStockOwnershipPlanTrust" xlink:to="jpcrp030000-asr_E05729-000_TreasuryStockPossessionOfStockOwnershipPlanTrust_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_WakamotoHirotakaMember" xlink:to="jpcrp030000-asr_E05729-000_WakamotoHirotakaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_WakamotoHirotakaMember" xlink:to="jpcrp030000-asr_E05729-000_WakamotoHirotakaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_YamamotoKinukoMember" xlink:to="jpcrp030000-asr_E05729-000_YamamotoKinukoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05729-000_YamamotoKinukoMember" xlink:to="jpcrp030000-asr_E05729-000_YamamotoKinukoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>